.container {
  max-width: 1920px;
  padding-top: 25px;
  background: #282828;
  height: 200px;
}

.container_content {
  margin: 0 auto;
  width: 1200px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  color: #fff;
}
.container_content h1 {
  font-weight: 400;
  font-size: 30px;
  line-height: 35px;
}
.container_content p {
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
}

.container_content_logo {
  margin-top: 20px;
}

.container_content_social_logos {
  margin-top: 20px;
  width: 90px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.container_content_contacts_text {
  margin-top: 20px;
}
.container_content_contacts_text p {
  margin-top: 10px;
}

/*# sourceMappingURL=index.module.css.map */
